{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Create Todo Lists</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create a new list</h1>
                <form method="post" action="{% url "todo_list_create" %}">
                </div>
            </main>
        </body>
    </html>
    <!-- todos/templates/todos/todo_list_create.html -->
    <!DOCTYPE html>
    <html>
        <head>
            <title>Create Todo List</title>
        </head>
        <body>
            <h2>Create Todo List</h2>
            <form method="post" action="{% url "todo_list_create" %}">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Create</button>
            </form>
            <br>
            <a href="{% url 'todo_list_list' %}">Back to Todo List</a>
        </body>
    </html>
